
/* Class = "NSView"; ibExternalAccessibilityDescription = "Path bar"; ObjectID = "4"; */
"4.ibExternalAccessibilityDescription" = "Path bar";

/* Class = "IKImageBrowserView"; ibExternalAccessibilityDescription = "icon view"; ObjectID = "26"; */
"26.ibExternalAccessibilityDescription" = "icon view";

/* Class = "NSMenuItem"; title = "最後に開いた日"; ObjectID = "0L8-3C-3uF"; */
"0L8-3C-3uF.title" = "最後に開いた日";

/* Class = "NSMatrix"; ibExternalAccessibilityDescription = "background color"; ObjectID = "1XR-fe-cBI"; */
"1XR-fe-cBI.ibExternalAccessibilityDescription" = "background color";

/* Class = "NSMatrix"; ibShadowedToolTip = "背景色を変更します"; ObjectID = "1XR-fe-cBI"; */
"1XR-fe-cBI.ibShadowedToolTip" = "背景色を変更します";

/* Class = "NSButtonCell"; title = "Radio"; ObjectID = "28D-PX-bOk"; */
"28D-PX-bOk.title" = "Radio";

/* Class = "NSMenuItem"; title = "サイズ"; ObjectID = "BSK-vj-27c"; */
"BSK-vj-27c.title" = "サイズ";

/* Class = "NSButtonCell"; ibExternalAccessibilityDescription = "light"; ObjectID = "Fic-uS-w50"; */
"Fic-uS-w50.ibExternalAccessibilityDescription" = "light";

/* Class = "NSButtonCell"; title = "Radio"; ObjectID = "Fic-uS-w50"; */
"Fic-uS-w50.title" = "Radio";

/* Class = "NSMenuItem"; title = "名前"; ObjectID = "Lgh-Fq-776"; */
"Lgh-Fq-776.title" = "名前";

/* Class = "NSButtonCell"; ibExternalAccessibilityDescription = "dark"; ObjectID = "MbN-82-Su0"; */
"MbN-82-Su0.ibExternalAccessibilityDescription" = "dark";

/* Class = "NSButtonCell"; title = "Radio"; ObjectID = "MbN-82-Su0"; */
"MbN-82-Su0.title" = "Radio";

/* Class = "NSMenuItem"; title = "種類"; ObjectID = "RfH-eU-M8e"; */
"RfH-eU-M8e.title" = "種類";

/* Class = "NSTextFieldCell"; title = "並び順序:"; ObjectID = "gSD-35-nnY"; */
"gSD-35-nnY.title" = "並び順序:";

/* Class = "NSView"; ibExternalAccessibilityDescription = "View options"; ObjectID = "ilr-fE-eaQ"; */
"ilr-fE-eaQ.ibExternalAccessibilityDescription" = "View options";
